Subject: [Fwd: Re: [pmtud] Re: [dccp] PMTU issues]

From: Fred Templin <[email-masked]>
Date: Fri, 14 Nov 2003 10:16:43 -0800

I'm cross-posting this from another list, since it relates to the
recent discussions on Path MTU discovery:

Fred
[email-masked]

Fred Templin wrote:

> I hate to say it, but frankly I think this whole PMTU business is
> a bunch of hooey. We have RFCs 1191 and 1981 as the service for
> packetization layers that require network level feedback, and those
> packetization layers can happily continue doing what they've been
> doing for the past decade or so.
>
> But, new packetization layers that take the example of PLPMTUD
> require no feedback from the network and so they should have a
> means by which to turn the network layer feedback off. This should
> eventually dampen the noise from the unnecessary ICMP's as the
> new packetization layers supplant the old.
> 
> Anyway, that's my story and I'm sticking to it.
>
> Fred
> [email-masked]